Sn0wbreeze 1.6 geschikt voor gebruik met iOS 4 (jailbreak)

Sn0wbreeze 1.6 is geschikt om op Windows een custom firmware te maken van iOS 4 voor de iPhone 3G, iPhone 3GS met de oude bootrom en de 2e generatie iPod Touch.

Sn0wbreeze voor iOS 4Na PwnageTool heeft ook Sn0wbreeze een update gehad voor iOS 4.0. De werking van Sn0wbreeze is vergelijkbaar met die van PwnageTool, namelijk het maken van een zogenaamde custom firmware om (met behoud van je baseband) te upgraden naar iOS 4.0, maar is in tegenstelling tot PwnageTool specifiek bedoeld voor Windows.

Sn0wbreeze 1.6.1

Net als PwnageTool is Sn0wbreeze geschikt voor gebruik met de iPhone 3G, de iPhone 3GS met de oude bootrom en 2e generatie iPod touch in combinatie met iOS 4. Dat betekent dat Sn0wbreeze niet geschikt is voor de originele iPhone, de iPhone 3GS met de nieuwe bootrom (iBoot-359.3.2) en de eerste en derde generatie iPod touch in combinatie met iOS 4. Voor meer informatie over de compatibiliteit van Sn0wbreeze kun je het artikel over PwnageTool raadplegen. Ten opzichte van versie 1.6 lost Sn0wbreeze 1.6.1 problemen op met Resources.zip. PwnageTool en redsn0w hebben ook een kleine update ontvangen, om problemen met het gebruik van iBooks op te lossen. Voor vragen en/of hulp kun je terecht op ons forum.

Sn0wbreeze 1.6.1 is te downloaden op de website van iH8sn0w

Met dank aan EG en Pascal voor de tip.

Suggestie hoe we dit artikel kunnen verbeteren? Laat het ons weten!

Informatie

Laatst bijgewerkt 24 juni 2010, 12:43
Categorie Jailbreak
Onderwerpen firmware, ih8sn0w, ipod touch, ipsw, jailbreak, sn0wbreeze

Reacties zijn gesloten voor dit artikel.